io.milvus.param.control

## Class GetPersistentSegmentInfoParam

- java.lang.Object
- - io.milvus.param.control.GetPersistentSegmentInfoParam

    public class GetPersistentSegmentInfoParam
    extends java.lang.Object

Parameters for `getPersistentSegmentInfo` interface.

### Nested Class Summary

Nested Classes
`static class` `GetPersistentSegmentInfoParam.Builder` Builder for `GetPersistentSegmentInfoParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetPersistentSegmentInfoParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetPersistentSegmentInfoParam.Builder newBuilder()